<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap" rel="stylesheet">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.4.2/css/fontawesome.min.css" integrity="sha384-BY+fdrpOd3gfeRvTSMT+VUZmA728cfF9Z2G42xpaRkUGu2i3DyzpTURDo5A6CaLK" crossorigin="anonymous">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.0/css/all.min.css" integrity="sha512-Avb2QiuDEEvB4bZJYdft2mNjVShBftLdPG8FJ0V7irTLQ8Uo0qcPxh4Plq7G5tGm0rU+1SPhVotteLpBERwTkw==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<link rel="stylesheet" href="style.css">
    <title>Nike Ecommerce</title>
</head>
<body>
    <div class="header">
    <div class="container">
        <div class="navbar">
            <div class="logo">
                <img src="Nike-Logo.png" width="125">
            </div>
            <nav>
                <DIV id="a">
                <ul>
                    <li><a href="">Home</a></li>
                    <li><a href="">Products</a></li>
                    <li><a href="">About</a></li>
                    
                </ul>
            </DIV>
            </nav>
            <img src="images/cart.png" width="30px" height="30px">
        </div>
        <div class="row">
            <div class="col">
                <h1>Give Your Life <br> New Style!</h1>
                <p>Somone who is busier than you <br>is running right now :- NIKE</p>
                <a href="" class="btn">explore now &#x2714;</a>
            </div>
            <div class="col">
                <img src="nike1.png" alt="">
            </div>
        </div>
    </div>
</div>
<div class="category">
    <div class="small-container">
        <div class="row">
            <div class="col2"><img src="nike2.jpg" ></div>
            <div class="col2"><img src="images/category-2.jpg" ></div>
            <div class="col2"><img src="nike4.webp" alt=""></div>
            
        </div>
    </div> 
</div>
<div class="small-container">
    <h2 class="title">Featured Products</h2>
    <div class="row">
     <div class="col3"><a href="index2.html"><img src="product2.webp"></a>
        <h4>Jordan Stadium 90</h4>
        <div class="ratings">
            <i class="fa-solid fa-star"></i>
            <i class="fa-solid fa-star"></i>
            <i class="fa-solid fa-star"></i>
            <i class="fa-solid fa-star"></i>
            <i class="fa-regular fa-star"></i>
            
        </div>
         <p>12,795.00</p>
        </div>
        <div class="col3"><img src="product3.webp">
            <h4>Air Jordan 1 Low SE</h4>
            <div class="ratings">
                <i class="fa-solid fa-star"></i>
                <i class="fa-solid fa-star"></i>
                <i class="fa-solid fa-star"></i>
                <i class="fa-solid fa-star"></i>
                <i class="fa-regular fa-star"></i>
                
            </div>
             <p>10,295.00</p></div>
             <div class="col3"><img src="product4.webp">
                <h4>Air Jordan 1 OG</h4>
                <div class="ratings">
                    <i class="fa-solid fa-star"></i>
                    <i class="fa-solid fa-star"></i>
                    <i class="fa-solid fa-star"></i>
                    <i class="fa-solid fa-star"></i>
                    <i class="fa-solid fa-star"></i>
                    
                </div>
                 <p>10,795.00</p></div>
                 <div class="col3"><img src="product5.webp">
                    <h4>Jumpman MVP</h4>
                    <div class="ratings">
                        <i class="fa-solid fa-star"></i>
                        <i class="fa-solid fa-star"></i>
                        <i class="fa-solid fa-star"></i>
                        <i class="fa-solid fa-star"></i>
                        <i class="fa-solid fa-star"></i>
                        
                    </div>
                     <p>15,795.00</p></div>
    </div>
</div>
   <div class="offer">
    <div class="small-container">
        <div class="row">
            <div class="col">
                <img src="product6.webp" class="offer-img">
            </div>
            <div class="col">
                <p>Exclusively Available On Nike Store.</p>
                <h1>Nike Killshot Leather</h1>
                <small>Inspired by the original low-profile tennis shoe, the Nike Killshot 2 updates the upper with a variety of textured leathers to create a fresh look. From soft suedes to smooth leathers with the perfect sheen, it's court-side attitude with a modern touch.</small>
               <p><a href="" id="aco" class="btn">checkout <i class="fa fa-shopping-cart"></i></a></p> 
            </div>
        </div>
    </div>
   </div>
</body>
</html>